msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-10T23:27:34+00:00\n"
"PO-Revision-Date: 2026-02-10T23:27:34+00:00\n"
"Language: \n"

#. Plugin Name of the plugin
#: aioseo-image-seo.php
msgid "AIOSEO - Image SEO"
msgstr "AIOSEO - SEO per immagini"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: aioseo-image-seo.php
msgid "https://aioseo.com"
msgstr "https://aioseo.com"

#. Description of the plugin
#: aioseo-image-seo.php
msgid "Adds Image SEO support to All in One SEO."
msgstr "Aggiunge il supporto SEO per le immagini a All in One SEO."

#. Author of the plugin
#: aioseo-image-seo.php
msgid "All in One SEO Team"
msgstr "Team di All in One SEO"

#: app/Image/Image.php:452
msgid "Autogenerate image attributes"
msgstr "Autogenera gli attributi per le immagini"

#: app/ImageSeo.php:135
msgid "Plugin is missing required dependencies. Please contact support for more information."
msgstr "Il plugin non ha le dipendenze necessarie. Contatta l'assistenza per ulteriori informazioni."

#: app/Utils/Tags.php:216
msgid "Image Title"
msgstr "Titolo dell'immagine"

#: app/Utils/Tags.php:217
msgid "Your image title."
msgstr "Il titolo della tua immagine."

#: app/Utils/Tags.php:221
msgid "Image SEO Title"
msgstr "Titolo SEO dell'immagine"

#: app/Utils/Tags.php:222
msgid "Your image SEO title. This is the title you manually enter in the SEO settings."
msgstr "Titolo SEO dell'immagine. È il titolo che inserisci manualmente nelle impostazioni SEO."

#: app/Utils/Tags.php:226
msgid "Image SEO Description"
msgstr "Descrizione SEO dell'immagine"

#: app/Utils/Tags.php:227
msgid "Your image SEO description. This is the meta description you enter in the SEO settings."
msgstr "Descrizione SEO dell'immagine. È la meta descrizione che inserisci nelle impostazioni SEO."

#: app/Utils/Tags.php:231
msgid "Post SEO Title"
msgstr "Titolo SEO dell'articolo"

#: app/Utils/Tags.php:232
msgid "The SEO title set for the page/post."
msgstr "Il titolo SEO impostato per la pagina/articolo."

#: app/Utils/Tags.php:236
msgid "Post SEO Description"
msgstr "Descrizione SEO dell'articolo"

#: app/Utils/Tags.php:237
msgid "The SEO description set for the page/post."
msgstr "La descrizione SEO impostata per la pagina/articolo."

#: app/Utils/Tags.php:241
msgid "Post Title"
msgstr "Titolo articolo"

#: app/Utils/Tags.php:242
msgid "The title of the page/post where the image is embedded."
msgstr ""

#: app/Utils/Tags.php:247
msgid "Post Content"
msgstr ""

#: app/Utils/Tags.php:248
msgid "The content of the page/post where the image is embedded."
msgstr ""

#: app/Utils/Tags.php:253
msgid "Post Excerpt"
msgstr ""

#: app/Utils/Tags.php:254
msgid "The excerpt of the page/post where the image is embedded. Automatically generates an excerpt from the post content if one does not exist."
msgstr ""

#: app/Utils/Tags.php:259
msgid "Post Excerpt Only"
msgstr ""

#: app/Utils/Tags.php:260
msgid "The excerpt of the page/post where the image is embedded. Only uses the excerpt if it exists. Does not auto-generate."
msgstr ""

#: app/Utils/Tags.php:265
msgid "Post Publication Day"
msgstr "Giorno di pubblicazione dell'articolo"

#: app/Utils/Tags.php:266
msgid "The day of the month when the post/page, where the image is embedded, was published, formatted based on your locale."
msgstr "Il giorno del mese in cui è stato pubblicato l'articolo/pagina che contiene l'immagine (il formato data segue le convenzioni della tua lingua)."

#: app/Utils/Tags.php:271
msgid "Post Publication Month"
msgstr "Mese di pubblicazione dell'articolo"

#: app/Utils/Tags.php:272
msgid "The month when the post/page, where the image is embedded, was published, formatted based on your locale."
msgstr "Il mese in cui è stato pubblicato l'articolo/pagina che contiene l'immagine (il formato data segue le convenzioni della tua lingua)."

#: app/Utils/Tags.php:277
msgid "Post Publication Year"
msgstr "Anno di pubblicazione dell'articolo"

#: app/Utils/Tags.php:278
msgid "The year when the post/page, where the image is embedded, was published, formatted based on your locale."
msgstr "L'anno in cui è stato pubblicato l'articolo/pagina che contiene l'immagine (il formato data segue le convenzioni della tua lingua)."
